Subject: linux-next: duplicate patch in the risc-v-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 22 Feb 2024 09:30:25 +1100

Hi all,

The following commit is also in the tty.current tree as a different commit
(but the same patch):

  481860974faa ("tty: hvc: Don't enable the RISC-V SBI console by default")

This is commit

  8b79d4e99407 ("tty: hvc: Don't enable the RISC-V SBI console by default")

in the tty-current tree.

-- 
Cheers,
Stephen Rothwell